heist-1.1.1.2: An Haskell template system supporting both HTML5 and XML.

Safe Haskell | None
Language | Haskell2010

Heist.Splices.Bind

Synopsis

- bindTag :: Text
- bindAttr :: Text
- bindImpl :: forall (n :: Type -> Type). Monad n => Splice n

# Documentation

bindTag :: Text Source #

Default name for the bind splice.

bindAttr :: Text Source #

Default attribute name for the bind tag.

bindImpl :: forall (n :: Type -> Type). Monad n => Splice n Source #

Implementation of the bind splice.